@charset "utf-8";
/* CSS Document for Craft Beer Capital v0.1 */

#NPBody
{
	color:#000;
	font-size:12px;
}

a:link, a:visited, a:active, a:hover
{
	font-weight:bold;
}

#account_control
{
	z-index:1000;
	position:absolute;
	top:0px;
	right:0px;
	font-size:14px;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	text-align:right;
}

#container
{
	z-index:0;
	position:relative;
	width:1000px;
	margin:0px auto;
}
#container:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

#container_sub
{
	z-index:1;
	position:relative;
	width:1000px;
	height:100%;
	min-height:1580px;
	text-align:justify;
	border:2px solid #f79029;
	-moz-border-radius: 15px; 
	border-radius: 15px;
	box-shadow:0px 0px 15px #f79029;
	-webkit-box-shadow:0px 0px 15px #f79029;
	background-color:#fff;
}
#container_sub:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

ul
{
	list-style:none;
}

.brewsearchinfo
{
	font-style:italic; 
	font-size:14px; 
	display:block; 
	padding:0px 0px 10px 10px;
}

#Key
{
	position:absolute;
	z-index:1000;
	right:20px;
	top:10px;
	text-align:right;	
	font-size:18px;
}
#KeyCollapse
{
	position:relative;
	display:none;
	-moz-border-radius: 15px; 
	border-radius:15px;
	border:2px solid #f79029;
	font-size:13px;
	height:540px;
	width:500px;
	padding:10px;
	background-color:#fff;
}

#PermaCollapse
{
	position:relative;
	display:none;
	-moz-border-radius: 15px; 
	border-radius:15px;
	border:2px solid #f79029;
	font-size:13px;
	height:70px;
	width:500px;
	padding:10px;
	background-color:#fff;
	text-align:left;
}

#Permalink
{
	width:480px;
	position:absolute;
	top:40px;
	left:10px;
}

.closebox
{
	position:absolute;
	top:5px;
	right:10px;
	width:20px;
	height:20px;
}

.keyicon
{
	height:50px;
}

#KeyTable
{
	text-align:left;
}
.keytitlecell
{
	text-align:left;
	font-size:20px;
	font-family: Georgia, 'Times New Roman', Times, serif
}
.keyiconcell
{
	text-align:center;
}
.keycontcell
{
	padding-right:30px;
}
.keysubtext
{
	font-style:italic;
	font-weight:normal;
}

.nppurvlogo
{
	width:150px;
	height:75px;
	-moz-border-radius: 10px; 
	border-radius: 10px;
}

.nptapicon, .npbtlicon, .nphpicon, .npcsicon, .npicon, .npfyoicon, .npbtlofficon, .npbrewicon
{
	height:60px;
	padding:10px 3px;
}

#PurvTypeLinks
{
	padding:40px 20px 20px 20px;
	font-size:17px;
}

.purvtitle
{
	display: block;
	font-size: 25px;
	padding-bottom:10px;
	font-family: Georgia, serif;
	width: 100%;
}

.purvsubtitle
{
	display: block;
	font-size: 18px;
	padding:20px 0px 10px 0px;
	width: 100%;
}

#PurveyorBarStatus
{
	padding:0px 20px 20px 20px;
	width:365px;
}

#PurveyorOffStatus, #BreweriesStatus
{
	padding:0px 20px 20px 20px;
	width:365px;
	display:none;
}

.submenu_latest, .submenu
{
	padding:20px 10px;
	font-size:16px;
}

#SelectedList
{
	height:730px;
	overflow-y:scroll;
	overflow-x:hidden;
	width:530px;
	padding-left:10px;
}

#SelectedContent
{
	height:1180px;
	overflow-y:scroll;
	overflow-x:hidden;
	width:530px;
	padding-left:10px;
}

#ListFilter
{
	padding-left:10px;
	margin-bottom:20px;
}
.filterlabel
{
	font-size:16px;
	font-family:Georgia, serif;	
}
#filterListField
{
	width:425px;
}

#SubtitleLatest, .subtitle, #SubtitleSelected
{
	display:block;
	font-size:25px;
	padding-left:10px;
	font-family:Georgia, serif;
	width:100%;
}
#SubtitleSelected
{
	padding:20px 0px 10px 0px;
	margin-left:10px;
}

#ListInfo
{
	display:none;
	height:75px;
	width:100%;
	padding:10px;
}

.beerlabel
{
	font-weight:bold;
}

.placestitle
{
	font-size:18px;
	font-family:Georgia, serif;
	margin-top:10px;
	display:block;
	width:530px;
}

.placeslink
{
	font-size:16px;
	padding-left:10px;
}

#LatestEntries
{
	overflow-y:scroll;
	overflow-x:hidden;
	height:1290px;
	width:100%;		
}

#searchBeerField, #searchBrewField
{
	margin:5px 20px 10px 10px;
	width:510px;
	font-size:23px;
	height:30px;
	font-weight:normal;
}

.latestEntry span
{
	display:block;
}

.latestEntry:after, .latestSub:after
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

#searchResults
{
	margin-bottom:20px;
	width:100%;
	height:1210px;
	overflow-y:scroll;
	overflow-x:hidden;
}

#searchResults ul
{
	margin: 0px;
	padding: 0px;
}

#searchResults li
{
	display:block;
}

#searchResults li a
{
	display: block;
	padding-left: 10px;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 19px;
	text-decoration: none;
	color: #000;
}

#searchResults li a:hover
{
	background: #f79029;
	color:#fff;
}

#tabs{
	position:absolute;
	right:20px;
	top:40px;
	text-align:left;
	font-size:13px;
	border-width:0px;
	width:560px;
	height:1180px;
}

.beer-list
{
	position:relative;
	display:none;	 
	text-align:left;
	-moz-border-radius: 15px; 
	border-radius:15px;
	margin-bottom:30px;
	background-color:#f79029;
	padding:10px;
	height:1395px;
}

.activedivleft
{
	position:relative;
	display:none;
	text-align:left;
	-moz-border-radius: 15px; 
	border-radius:15px;
	margin-bottom:30px;
	background-color:#f79029;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
	padding:10px;
	height:1395px;
}

.innerpanel
{
	background-color:#fff;
	height:1395px;
	width:540px;
	-moz-border-radius: 10px; 
	border-radius:10px;
}


#thetabs
{
	width:100%;
}

#thetabs span
{
	padding:4px 11px;
	font-size:17px;
}

#thetabs:after 
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

* html #tabs span
{
	display: inline; /* ie6 double float margin bug */
}
/*
#tabs span, #tabs span a 
{
	float: left;
}*/
#tabs span a 
{
	text-decoration: none;
	color: #f79029;
	font-weight: bold;
}
#tabs span a:hover 
{
	color: #7b92a4;
}

#tabs span.active 
{
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color:#f79029;
}
#tabs span.active a 
{
	color: #333333;
}

#selecttab
{
	display:none;
}

.LoadingDiv
{
	background:url(../images/loading.gif);
	z-index:1000;
	position:absolute;
	width:200px;
	height:100px;
	top:30%;
	left:50%;
	margin-left:-100px;
	margin-top:-50px;
}
